footer {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: white;
    display: grid !important; /* override _reboot */
    gap: 0.5rem 0;
    grid-template-columns: repeat(3, 1fr);
    padding: 0.5rem 1rem;
    border-top: 1px solid rgba(0,0,0,0.25);
    box-sizing: border-box;
}

footer h1 {
    font-size: 20px;
    font-family: 'Courier New', Courier, monospace;
    margin: 0;
    color: #8B0000;
    grid-column: 2;
    display: flex;
    justify-content: center;
    align-items: center;
}

footer ul {
    list-style: none;
    grid-column: 3;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: flex-end;
}

footer ul li:not(:last-child) {
    margin-right: 0.5rem;
}

footer img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
    
@media screen and (max-width: 576px) {
    footer h1 {
        grid-column: 2;
        grid-row: 1;
    }
    footer ul {
        grid-column: 2;
        grid-row: 2;
        justify-content: space-around;
    }
}